https://www.docusign.com/v2.1/accounts/{accountId}/powerformsThis method returns a list of PowerForms that are available to the user.
The external account number (int) or account ID GUID.
The maximum number of results to return.
The start date for a date range. **Note:** If no value is provided, no date filtering is applied.
The order in which to sort the results. Valid values are: * `asc`: Ascending order. * `desc`: Descending order.
The file attribute to use to sort the results. Valid values are: - `sender` - `auth` - `used` - `remaining` - `lastused` - `status` - `type` - `templatename` - `created`
A comma-separated list of additional properties to include in a search. - `sender`: Include sender name and email in the search. - `recipients`: Include recipient names and emails in the search. - `envelope`: Include envelope information in the search.
Use this parameter to search for specific text.
The position within the total result set from which to start returning values. The value **thumbnail** may be used to return the page image.
The end date for a date range. **Note:** If no value is provided, this property defaults to the current date.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/powerforms' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/powerformsThis method returns a list of PowerForms that are available to the user.
The external account number (int) or account ID GUID.
The maximum number of results to return.
The start date for a date range. **Note:** If no value is provided, no date filtering is applied.
The order in which to sort the results. Valid values are: * `asc`: Ascending order. * `desc`: Descending order.
The file attribute to use to sort the results. Valid values are: - `sender` - `auth` - `used` - `remaining` - `lastused` - `status` - `type` - `templatename` - `created`
A comma-separated list of additional properties to include in a search. - `sender`: Include sender name and email in the search. - `recipients`: Include recipient names and emails in the search. - `envelope`: Include envelope information in the search.
Use this parameter to search for specific text.
The position within the total result set from which to start returning values. The value **thumbnail** may be used to return the page image.
The end date for a date range. **Note:** If no value is provided, this property defaults to the current date.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/powerforms' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}